> ## Documentation Index
> Fetch the complete documentation index at: https://docs.synctera.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get an application

> > 🚧 Beta
> This is an Beta endpoint. Feedback from the community is welcome. We may make breaking changes to this endpoint.

Get an application's details.




## OpenAPI

````yaml openapi-v1.json get /applications/{application_id}
openapi: 3.0.3
info:
  description: >-
    This is the official reference documentation for Synctera APIs. If you need
    something specific or have a question, <a class='text-blue-600'
    href='https://synctera.com/contact-us' target='_blank'
    rel='noreferrer'>contact us</a>.</p>
  license:
    name: Apache 2.0
    url: https://www.apache.org/licenses/LICENSE-2.0.html
  title: Synctera API
  version: 1.181.0
servers:
  - description: Production
    url: https://api.synctera.com/v1
  - description: Sandbox (no real world financial impact)
    url: https://api-sandbox.synctera.com/v1
security:
  - bearerAuth: []
tags:
  - description: |
      Requests to create and manage Rewards
    name: Rewards (beta)
  - description: Requests to generate simulated webhooks
    name: Card Webhook Simulations
  - description: >-
      Testing endpoints to simulate in-store cash deposits. Available in sandbox
      environments only.
    name: In-Store Cash Deposit Simulations
  - description: Create and manage spending controls
    name: Spend Controls (beta)
  - description: Rates
    name: Rates
  - description: Requests to create and manage webhooks
    name: Webhooks
  - description: Tenant Config
    name: Tenant Config
  - description: FDX authentication and data transfer using Plaid Core Exchange
    name: Plaid Core Exchange (beta)
  - description: Create and manage disputes
    name: Disputes
  - description: Requests to simulate card payments
    name: Card Simulations
  - description: |
      Manage fee products and fee configs for automated fee collection
    name: Fee Products
  - description: Apple Pay APIs
    name: Apple Pay
  - description: Lending Config
    name: Lending Config
  - description: Payments related to lending accounts
    name: Payments
  - description: Manage negative balance processes
    name: Negative Balance
  - description: Configuration for mapping LoanPro events to Payola transaction parameters
    name: LoanPro Transaction Event Config
  - description: Requests to generate simulated transactions
    name: Cash Transaction Simulations (alpha)
  - description: Create and manage transactions
    name: Transactions (beta)
  - description: Autopay payment records for billing periods
    name: Autopays
  - description: Create and manage accounts
    name: Accounts
  - description: |
      Requests to create and manage batch payments
    name: Batch Payments (alpha)
  - description: Billing rates
    name: Billing Rates
  - description: Bank Delinquency Configuration
    name: Bank Delinquency Configuration
  - description: >-
      Rules that map a posted payment transaction (bank/partner + transaction
      attributes) to a regulatory payment code. NULL match columns act as
      wildcards.
    name: Payment Code Configuration
  - description: Create and manage Synctera Pay templates
    name: SyncteraPay
  - description: |
      Manage reward products and reward configs for automated cashback rewards
    name: Reward Products
  - description: Requests to create and manage card disputes
    name: Card Disputes
  - description: >-
      Per bank/partner account-type mapping to FFIEC collateral codes used for
      regulatory call report furnishment.
    name: Collateral Code Configuration
  - description: Bulk card issuance
    name: Bulk Issuance
  - description: Autopay configuration management for lending accounts
    name: Autopay Configs
  - description: Request to create and manage exclusions
    name: Statements
  - description: Create and manage barcodes for in-store cash deposits
    name: In-Store Cash Deposits
  - description: Customer Service Details for disputes and billing inquiries
    name: Customer Service Details
  - description: Create a credit application.
    name: Applications (beta)
  - description: Requests to generate simulated transactions
    name: Card Transaction Simulations
  - description: Billing period summaries
    name: Billing Period Summaries
  - description: Requests to issue and manage cards
    name: Cards
  - description: Push and pull from cards
    name: External Cards
  - description: |
      Requests to create and manage fees
    name: Fees (beta)
paths:
  /applications/{application_id}:
    summary: Application
    get:
      tags:
        - Applications (beta)
      summary: Get an application
      description: >
        > 🚧 Beta

        > This is an Beta endpoint. Feedback from the community is welcome. We
        may make breaking changes to this endpoint.


        Get an application's details.
      operationId: getApplication
      parameters:
        - $ref: '#/components/parameters/application_id_path'
      responses:
        '200':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/application_response'
          description: Application returned.
        '400':
          $ref: '#/components/responses/bad_request'
        '401':
          $ref: '#/components/responses/unauthorized'
        '403':
          $ref: '#/components/responses/forbidden'
        '404':
          $ref: '#/components/responses/not_found'
        '500':
          $ref: '#/components/responses/internal_server_error'
components:
  parameters:
    application_id_path:
      description: Unique identifier for the application.
      in: path
      name: application_id
      required: true
      schema:
        example: 7d943c51-e4ff-4e57-9558-08cab6b963c7
        format: uuid
        type: string
  schemas:
    application_response:
      discriminator:
        mapping:
          CREDIT:
            $ref: '#/components/schemas/credit_application_response'
          CREDIT_CARD:
            $ref: '#/components/schemas/credit_card_application_response'
          LOC:
            $ref: '#/components/schemas/loc_application_response'
          RESTRICTED_ACCOUNT:
            $ref: '#/components/schemas/restricted_application_response'
        propertyName: type
      oneOf:
        - $ref: '#/components/schemas/loc_application_response'
        - $ref: '#/components/schemas/credit_card_application_response'
        - $ref: '#/components/schemas/restricted_application_response'
        - $ref: '#/components/schemas/credit_application_response'
    credit_application_response:
      allOf:
        - properties:
            creation_time:
              description: Application creation timestamp in RFC3339 format
              format: date-time
              readOnly: true
              type: string
            id:
              description: Generated ID for the application
              format: uuid
              readOnly: true
              type: string
            last_updated_time:
              description: Timestamp of the last application modification in RFC3339 format
              format: date-time
              readOnly: true
              type: string
          required:
            - creation_time
            - id
            - last_updated_time
        - $ref: '#/components/schemas/credit_application'
      title: Credit application details
      type: object
    credit_card_application_response:
      allOf:
        - properties:
            account_id:
              description: Account ID created for approved application
              format: uuid
              type: string
            application_submitted_time:
              description: Application submitted timestamp in RFC3339 format
              format: date-time
              type: string
            application_workflow_id:
              description: >-
                ID of the workflow used for processing. Obtained from the
                account template.
              format: uuid
              type: string
            business_id:
              description: Business ID if customer_type is business
              format: uuid
              type: string
            creation_time:
              description: Application creation timestamp in RFC3339 format
              format: date-time
              type: string
            credit_limit:
              description: Credit limit in cents (e.g., 250000000 = $2,500,000)
              type: integer
            credit_report:
              description: Credit report data object
              format: rawjson
              type: object
              x-go-type: json.RawMessage
            customer_type:
              $ref: '#/components/schemas/credit_card_applicant_type'
            decision:
              $ref: '#/components/schemas/credit_card_decision'
            decision_time:
              description: Decision timestamp in RFC3339 format
              format: date-time
              type: string
            external_id:
              description: External identifier (e.g., Taktile decision_id)
              type: string
            id:
              description: Application ID
              format: uuid
              type: string
            interest_rate:
              description: Interest rate in basis points (e.g., 1250 = 12.50%)
              type: integer
            last_updated_time:
              description: Timestamp of the last application modification in RFC3339 format
              format: date-time
              type: string
            loanpro_account_id:
              description: LoanPro account ID associated with this application
              type: integer
            person_id:
              description: Person ID if customer_type is personal
              format: uuid
              type: string
            rejection_reasons:
              items:
                type: string
              type: array
            status:
              $ref: '#/components/schemas/credit_card_application_status'
            vendor_info:
              $ref: '#/components/schemas/credit_card_vendor_info'
            vendor_response:
              $ref: '#/components/schemas/credit_card_vendor_response'
          required:
            - application_workflow_id
            - creation_time
            - customer_type
            - id
            - last_updated_time
            - status
        - $ref: '#/components/schemas/credit_card_application'
      title: Credit card application response
      type: object
    loc_application_response:
      allOf:
        - $ref: '#/components/schemas/loc_application'
        - properties:
            account_id:
              description: Account ID created for approved application
              format: uuid
              type: string
            application_submitted_time:
              description: Application submitted timestamp in RFC3339 format
              format: date-time
              type: string
            application_workflow_id:
              description: >-
                ID of the workflow used for processing. Obtained from the
                account template.
              format: uuid
              type: string
            business_id:
              description: Business ID if customer_type is business
              format: uuid
              type: string
            creation_time:
              description: Application creation timestamp in RFC3339 format
              format: date-time
              type: string
            credit_limit:
              description: Credit limit in cents (e.g., 250000000 = $2,500,000)
              type: integer
            credit_report:
              description: Credit report data object
              format: rawjson
              type: object
              x-go-type: json.RawMessage
            customer_type:
              $ref: '#/components/schemas/loc_applicant_type'
            decision:
              $ref: '#/components/schemas/loc_decision'
            decision_time:
              description: Decision timestamp in RFC3339 format
              format: date-time
              type: string
            external_id:
              description: External identifier (e.g., Taktile decision_id)
              type: string
            id:
              description: Application ID
              format: uuid
              type: string
            interest_rate:
              description: Interest rate in basis points (e.g., 1250 = 12.50%)
              type: integer
            last_updated_time:
              description: Timestamp of the last application modification in RFC3339 format
              format: date-time
              type: string
            person_id:
              description: Person ID if customer_type is personal
              format: uuid
              type: string
            rejection_reasons:
              items:
                type: string
              type: array
            status:
              $ref: '#/components/schemas/loc_application_status'
            vendor_response:
              $ref: '#/components/schemas/loc_vendor_response'
          required:
            - application_workflow_id
            - creation_time
            - customer_type
            - id
            - last_updated_time
            - status
      title: Line of Credit application response
      type: object
    restricted_application_response:
      allOf:
        - $ref: '#/components/schemas/restricted_application'
        - properties:
            creation_time:
              description: Application creation timestamp in RFC3339 format
              format: date-time
              readOnly: true
              type: string
            description:
              description: A description of the restricted account application
              type: string
            id:
              description: Generated ID for the application
              format: uuid
              readOnly: true
              type: string
            last_updated_time:
              description: Timestamp of the last application modification in RFC3339 format
              format: date-time
              readOnly: true
              type: string
          required:
            - creation_time
            - id
            - last_updated_time
      title: Restricted account application details
      type: object
    error:
      description: Synctera error responses in API v1 implement a custom error schema.
      properties:
        code:
          description: >
            A machine-readable string that identifies the error for programmatic
            use.
          example: BAD_REQUEST_BODY
          type: string
        detail:
          description: |
            A human-readable string explaining this particular error.
          example: 'Missing required fields: first_name, dob'
          type: string
        status:
          description: HTTP status code for this response
          example: 400
          type: integer
      title: Synctera error response
      type: object
    credit_application:
      properties:
        account_id:
          description: >-
            Account ID for the application. Only required if application purpose
            is not ACCOUNT_OPENING
          example: 7d943c51-e4ff-4e57-9558-08cab6b963c7
          format: uuid
          type: string
        account_type:
          $ref: '#/components/schemas/application_account_type'
        applicants:
          items:
            $ref: '#/components/schemas/applicant'
          minItems: 1
          type: array
        application_submitted_time:
          description: Application submitted timestamp in RFC3339 format
          example: '2023-01-13T23:59:59Z'
          format: date-time
          type: string
        credit_decision_time:
          description: Credit decision timestamp in RFC3339 format
          example: '2023-01-13T23:59:59Z'
          format: date-time
          type: string
        customer_response_time:
          description: Credit decision timestamp in RFC3339 format
          example: '2023-01-13T23:59:59Z'
          format: date-time
          type: string
        purpose:
          $ref: '#/components/schemas/credit_application_purpose'
        status:
          $ref: '#/components/schemas/credit_application_status'
        tenant:
          $ref: '#/components/schemas/tenant_id'
        type:
          $ref: '#/components/schemas/application_type'
      required:
        - account_type
        - applicants
        - purpose
        - status
        - type
      title: Credit application details
      type: object
    credit_card_applicant_type:
      description: Type of applicant
      enum:
        - business
        - personal
      type: string
    credit_card_decision:
      description: Credit decision for credit card application
      enum:
        - approved
        - declined
        - pending
        - review
      type: string
    credit_card_application_status:
      description: Status of the credit card application
      enum:
        - completed
        - error
        - pending
        - processing
      type: string
    credit_card_vendor_info:
      description: Vendor-specific data for the credit card application
      properties:
        loanpro:
          $ref: '#/components/schemas/credit_card_loanpro_vendor_info'
        vendor:
          $ref: '#/components/schemas/credit_card_vendor_info_vendor'
      type: object
    credit_card_vendor_response:
      properties:
        execution_id:
          type: string
        raw_response:
          format: rawjson
          type: object
          x-go-type: json.RawMessage
        vendor:
          type: string
      type: object
    credit_card_application:
      properties:
        account_template_id:
          description: >-
            Mainapi account template ID to use for creating the credit card
            account
          format: uuid
          type: string
        applicant:
          $ref: '#/components/schemas/credit_card_applicant'
        attributes:
          description: Raw JSON key-value pairs for flexible data
          format: rawjson
          type: object
          x-go-type: json.RawMessage
        metadata:
          $ref: '#/components/schemas/credit_card_application_metadata'
        provider:
          $ref: '#/components/schemas/credit_card_provider'
        requested_credit_limit:
          description: Requested credit limit in cents (e.g., 250000000 = $2,500,000)
          type: integer
        tenant:
          $ref: '#/components/schemas/tenant_id'
        type:
          $ref: '#/components/schemas/application_type'
      required:
        - account_template_id
        - applicant
        - provider
        - tenant
        - type
      title: Credit card application details
      type: object
    loc_application:
      properties:
        account_template_id:
          description: Mainapi account template ID to use for creating the LOC account
          format: uuid
          type: string
        applicant:
          $ref: '#/components/schemas/loc_applicant'
        attributes:
          description: Raw JSON key-value pairs for flexible data
          format: rawjson
          type: object
          x-go-type: json.RawMessage
        metadata:
          $ref: '#/components/schemas/loc_application_metadata'
        provider:
          $ref: '#/components/schemas/loc_provider'
        requested_credit_limit:
          description: Requested credit limit in cents (e.g., 250000000 = $2,500,000)
          type: integer
        tenant:
          $ref: '#/components/schemas/tenant_id'
        type:
          $ref: '#/components/schemas/application_type'
      required:
        - account_template_id
        - applicant
        - provider
        - tenant
        - type
      title: Line of Credit application details
      type: object
    loc_applicant_type:
      description: Type of applicant
      enum:
        - business
        - personal
      type: string
    loc_decision:
      description: Credit decision for LOC application
      enum:
        - approved
        - declined
        - pending
        - review
      type: string
    loc_application_status:
      description: Status of the LOC application
      enum:
        - completed
        - error
        - pending
        - processing
      type: string
    loc_vendor_response:
      properties:
        execution_id:
          type: string
        raw_response:
          format: rawjson
          type: object
          x-go-type: json.RawMessage
        vendor:
          type: string
      type: object
    restricted_application:
      properties:
        application_details:
          $ref: '#/components/schemas/restricted_application_details'
        business_id:
          description: >-
            Business ID for the application. An application must have either a
            Business or a customer associated with it.
          example: 7d943c51-e4ff-4e57-9558-08cab6b963c7
          format: uuid
          type: string
        customer_id:
          description: >-
            Customer ID for the application. An application must have either a
            Business or a customer associated with it.
          example: 7d943c51-e4ff-4e57-9558-08cab6b963c7
          format: uuid
          type: string
        description:
          description: A description of the restricted account application
          type: string
        status:
          $ref: '#/components/schemas/restricted_application_status'
        type:
          $ref: '#/components/schemas/application_type'
      required:
        - application_details
        - status
        - type
      title: Restricted account application details
      type: object
    application_account_type:
      description: Account type of Application
      enum:
        - CHARGE_SECURED
        - CHARGE_UNSECURED
        - CREDIT_CARD
        - LINE_OF_CREDIT
      example: LINE_OF_CREDIT
      title: Account type of Application
      type: string
      x-enumDescriptions:
        CHARGE_SECURED: Charge secured account application account type
        CHARGE_UNSECURED: Charge unsecured account application account type
        LINE_OF_CREDIT: Line of Credit application account type
    applicant:
      properties:
        adverse_action_id:
          description: Adverse Action ID for the applicant.
          example: 7d943c51-e4ff-4e57-9558-08cab6b963c7
          format: uuid
          type: string
        business_id:
          description: >
            Business ID for the application. Only one of customer_id or
            business_id can be provided.
          example: 7d943c51-e4ff-4e57-9558-08cab6b963c7
          format: uuid
          type: string
        credit_score_ids:
          description: List of credit score IDs for the applicant of the credit application
          items:
            example: 7d943c51-e4ff-4e57-9558-08cab6b963c7
            format: uuid
            type: string
          type: array
        customer_id:
          description: >
            Customer ID for the application. Only one of customer_id or
            business_id can be provided.
          example: 7d943c51-e4ff-4e57-9558-08cab6b963c7
          format: uuid
          type: string
        is_primary:
          description: Whether this applicant is the primary applicant
          type: boolean
        underwriting_data:
          items:
            $ref: '#/components/schemas/underwriting_data'
          type: array
      required:
        - is_primary
      title: Applicant details
      type: object
    credit_application_purpose:
      description: |
        Purpose of the credit application.
      enum:
        - ACCOUNT_OPENING
        - APR_REDUCTION
        - HARDSHIP
        - LINE_INCREASE_REQUEST
      title: Application Purpose
      type: string
      x-enumDescriptions:
        ACCOUNT_OPENING: Application purpose is to open a new account
        APR_REDUCTION: Application purpose is for app reduction
        HARDSHIP: Application purpose is for hardship
        LINE_INCREASE_REQUEST: Application purpose is to request line increase
    credit_application_status:
      description: >
        Status of the credit application. CREDIT_DENIED,
        CREDIT_NOT_ACCEPTED_BY_CUSTOMER and  CREDIT_ACCEPTED_BY_CUSTOMER are
        terminal status
      enum:
        - CREDIT_ACCEPTED_BY_CUSTOMER
        - CREDIT_APPROVED
        - CREDIT_DENIED
        - CREDIT_NOT_ACCEPTED_BY_CUSTOMER
        - SUBMITTED
      title: Application Status
      type: string
    tenant_id:
      description: |
        The id of the tenant containing the resource.
      example: abcdef_ghijkl
      type: string
    application_type:
      description: Type of Application
      enum:
        - CREDIT
        - CREDIT_CARD
        - LOC
        - RESTRICTED_ACCOUNT
      example: CREDIT
      title: Type of Application
      type: string
      x-enumDescriptions:
        CREDIT: Credit application type
        CREDIT_CARD: Credit card application type
        LOC: Line of Credit application type
        RESTRICTED_ACCOUNT: Restricted account application type
    credit_card_loanpro_vendor_info:
      description: LoanPro-specific vendor data for the credit card application
      properties:
        account_id:
          description: LoanPro account ID
          example: 12345
          format: int64
          minimum: 1
          type: integer
      type: object
    credit_card_vendor_info_vendor:
      description: Vendor type for credit card application vendor info
      enum:
        - LOANPRO
      type: string
      x-enumDescriptions:
        LOANPRO: LoanPro vendor
    credit_card_applicant:
      properties:
        business:
          $ref: '#/components/schemas/credit_card_business_applicant'
        personal:
          $ref: '#/components/schemas/credit_card_personal_applicant'
        type:
          $ref: '#/components/schemas/credit_card_applicant_type'
      required:
        - type
      type: object
    credit_card_application_metadata:
      properties:
        entity_id:
          type: string
        tenant:
          type: string
        version:
          type: string
      type: object
    credit_card_provider:
      description: Provider for credit card application
      enum:
        - loanpro
      type: string
    loc_applicant:
      properties:
        business:
          $ref: '#/components/schemas/loc_business_applicant'
        personal:
          $ref: '#/components/schemas/loc_personal_applicant'
        type:
          $ref: '#/components/schemas/loc_applicant_type'
      required:
        - type
      type: object
    loc_application_metadata:
      properties:
        entity_id:
          type: string
        tenant:
          type: string
        version:
          type: string
      type: object
    loc_provider:
      description: Provider for LOC application
      enum:
        - loanpro
      type: string
    restricted_application_details:
      description: Details about the restricted account application
      properties:
        sections:
          description: Section of the application
          items:
            $ref: '#/components/schemas/restricted_application_section'
          type: array
      required:
        - sections
      type: object
    restricted_application_status:
      description: >
        Status of the restricted account application. APPROVED and DENIED are
        terminal status.
      enum:
        - APPROVED
        - DENIED
        - IN_PROGRESS
        - REVIEW_INFO_REQUESTED
        - REVIEW_ON_SYNCTERA
        - SUBMITTED
      title: Restricted Account Application Status
      type: string
      x-enumDescriptions:
        APPROVED: application has been approved
        DENIED: application has been denied
        IN_PROGRESS: In process of filling out the application
        REVIEW_ON_SYNCTERA: This triggers a case to review the application on Synctera
        SUBMITTED: This is an enum for off platform review of an application
    underwriting_data:
      properties:
        request_time:
          description: Timestamp of the request in RFC3359 format
          format: date-time
          type: string
        vendor:
          description: Vendor name
          example: PLAID
          type: string
        vendor_info:
          description: Information about the vendor provided info
          type: object
      type: object
    credit_card_business_applicant:
      properties:
        annual_revenue:
          description: Annual revenue in cents (e.g., 500000000 = $5,000,000)
          type: integer
        business_id:
          description: Business ID for the applicant
          format: uuid
          type: string
      required:
        - business_id
      type: object
    credit_card_personal_applicant:
      properties:
        employment:
          $ref: '#/components/schemas/credit_card_employment'
        person_id:
          description: Person ID for the applicant
          format: uuid
          type: string
      required:
        - person_id
      type: object
    loc_business_applicant:
      properties:
        annual_revenue:
          description: Annual revenue in cents (e.g., 500000000 = $5,000,000)
          type: integer
        business_id:
          description: Business ID for the applicant
          format: uuid
          type: string
      required:
        - business_id
      type: object
    loc_personal_applicant:
      properties:
        employment:
          $ref: '#/components/schemas/loc_employment'
        person_id:
          description: Person ID for the applicant
          format: uuid
          type: string
      required:
        - person_id
      type: object
    restricted_application_section:
      description: Section within the application
      properties:
        fintech_section_id:
          description: Client supplied section ID
          type: string
        pages:
          description: Pages within the section
          items:
            $ref: '#/components/schemas/restricted_application_page'
          type: array
        title:
          description: Section title
          type: string
      required:
        - pages
        - title
      type: object
    credit_card_employment:
      properties:
        employer_name:
          type: string
        employment_start_date:
          format: date
          type: string
        income:
          description: Annual income in cents (e.g., 12000000 = $120,000)
          type: integer
        position:
          type: string
      type: object
    loc_employment:
      properties:
        employer_name:
          type: string
        employment_start_date:
          format: date
          type: string
        income:
          description: Annual income in cents (e.g., 12000000 = $120,000)
          type: integer
        position:
          type: string
      type: object
    restricted_application_page:
      description: A page of items (questions and files) within a section
      properties:
        fintech_page_id:
          description: Client supplied page id
          type: string
        items:
          description: Items (questions and files) within the page
          items:
            $ref: '#/components/schemas/restricted_application_item'
          type: array
        title:
          description: Page title
          type: string
      required:
        - items
        - title
      type: object
    restricted_application_item:
      discriminator:
        mapping:
          DOCUMENT:
            $ref: '#/components/schemas/restricted_application_document'
          QUESTION:
            $ref: '#/components/schemas/restricted_application_question'
        propertyName: type
      oneOf:
        - $ref: '#/components/schemas/restricted_application_question'
        - $ref: '#/components/schemas/restricted_application_document'
    restricted_application_document:
      description: Document within an application page
      properties:
        description:
          description: File description
          type: string
        document_id:
          description: ID of the document within the Synctera platform
          format: UUID
          type: string
        fintech_item_id:
          description: Client supplied item id
          type: string
        type:
          $ref: '#/components/schemas/restricted_application_item_type'
      required:
        - description
        - document_id
        - type
      type: object
    restricted_application_question:
      description: Question and answer within an applications page
      properties:
        answer:
          description: Responses to the question
          type: string
        fintech_item_id:
          description: Client supplied item id
          type: string
        question:
          description: Question for the applicant
          type: string
        type:
          $ref: '#/components/schemas/restricted_application_item_type'
      required:
        - answer
        - question
        - type
      type: object
    restricted_application_item_type:
      description: Type of Item of a restricted account application
      enum:
        - DOCUMENT
        - QUESTION
      title: Type of Item of a restricted account application
      type: string
  responses:
    bad_request:
      content:
        application/json:
          schema:
            $ref: '#/components/schemas/error'
      description: Bad request
    unauthorized:
      content:
        application/json:
          schema:
            $ref: '#/components/schemas/error'
      description: Unauthorized
    forbidden:
      content:
        application/json:
          schema:
            $ref: '#/components/schemas/error'
      description: Forbidden
    not_found:
      content:
        application/json:
          schema:
            $ref: '#/components/schemas/error'
      description: Resource not found
    internal_server_error:
      content:
        application/json:
          schema:
            $ref: '#/components/schemas/error'
      description: Internal server error
  securitySchemes:
    bearerAuth:
      bearerFormat: api_key
      scheme: bearer
      type: http

````